document.addEventListener("DOMContentLoaded", function(){ window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-hcuk03u3' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-58ev4euf' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-256k0b1n' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-x1ctvvjf' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-1d20e10b' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-33ec706e' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-89c18383' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-34c453ae' );
});
 });